<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:layout_marginBottom="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_root" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_picture" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white" android:id="@id/tv_praise_num" android:background="@color/black_30p" android:paddingLeft="7.0dip" android:paddingRight="7.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginBottom="5.0dip" android:layout_alignParentBottom="true" />
        <ImageView android:id="@id/iv_hot" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:src="@drawable/icon_hot" />
    </RelativeLayout>
</RelativeLayout>